body {
	padding: 0px;
	font: 1em Verdana, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #212121;/*was #212121;*/
	background-image: linear-gradient(top, #25527b 0%, #212121 100%);
	background-image: -moz-linear-gradient(top, #25527b 0%, #212121 100%);
	background-image: -o-linear-gradient(top, #25527b 0%, #212121 100%);
	background-image: -webkit-linear-gradient(top, #25527b 0%, #212121 100%);
	/*background-image:url(/common/images/sfondo-sfumato.jpg);*/
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position: top center; 
}
/* slider specific CSS */
.sliderGallery {
	/*background: url('/common/images/background_mission_selector.png') no-repeat;*/
	/*background: url(_2.0images/back_testo_az.jpg) ;*/
/*	background-color:white;*/
	background: url('/common/images/background_mission_selector.png') no-repeat;
	overflow: hidden;
	position: relative;
	padding: 0px;
	height: 100px;/*was 155px */
	width: 980px;
}


.sliderGallery img {
	border:0px;
	/* distanza tra immagini nel mission selector */
	margin-left:35px;
}

div#archiveExplorer {
	
	/*background-color:black;*/
	border:0px dotted #36c;
	margin-left:-10px;
	padding:0px;
	width:260px;
	height:40px;
}
div#archiveExplorer img{
	border:0px;
	margin-left:0px;

}

.sliderGallery span {
/*	color: black;/*#bbb;*/
	color: #bbb;
	font-size: 100%;
	cursor: pointer;
	position: absolute;
	z-index: 110;
	top: 70px;/* was 120px */
	/*left:25px;*/
	margin-left:-80px;
}

.sliderGallery span:hover{
	color: white;
}	



a {
	text-decoration:none;
}

.sliderGallery UL {
	position: absolute;
	list-style: none;
/*overflow: none;*/	white-space: nowrap;
	padding: 0;
	margin: 0;
	height:100px;
	top:5px;
}
.sliderGallery UL LI {
	display: inline;
}
.slider {
	width: 980px;
	height: 17px;
	margin-top: 90px; /*was 140px; */
	margin-left: 0px;
	padding: 1px;
	position: relative;
	background: url('/common/images/background_barra_slider.png') no-repeat;
}
.handle {
	position: absolute;
	/*cursor: move;*/
	height: 17px;
/*	width: 181px;*/
	width: 241px;
	top: 0;
	background: url('/common/images/slider.png') no-repeat;
	z-index: 0;/*was 100*/
}
.slider span {
	color: #bbb;
	/* grandezza font menu slider */
	font-size: 11px;
	cursor: pointer;
	position: absolute;
	z-index: 110;
	top: 1px;
	text-decoration:none;
}

.slider span:hover {
	color: white;
}

.slider .slider-lbl1 {
	left: 120px;
}
.slider .slider-lbl2 {
	left: 490px;
}
.slider .slider-lbl3 {
	left: 890px;
}


div#page{
    position:relative;
    width: 1000px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    /*border: 0px solid #ffffff;*/
	box-shadow: 0px 0px 10px 2px #ffffff;
    -webkit-box-shadow: 0px 0px 10px 2px #ffffff;
    -moz-box-shadow: 0px 0px 10px 2px #ffffff;
    background-color:black;
}

div#page_under_construction{
	position:relative;
	width: 1000px;
	height: 500px;
    /*margin: 0 auto;*/
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #36c;
	background-image: url('/common/images/under_construction.png');
	background-position:center bottom;
	background-repeat: repeat;
	background-attachment:scroll;
	text-align:center;
}

.message_page{
	position:relative;
	width: 1000px;
	height: 500px;
	/*margin: 0 auto;*/
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #36c;
	background-image: url('/common/images/message_page_bkg.png');
	background-position:center bottom;
	background-repeat: repeat;
	background-attachment:scroll;
	text-align:center;
}

div#header{
    position:static;
    background-color:#25527b; /* was black */
    width: 100%;
    margin: 0 auto;
    text-align: center;
    /*border: 1px solid #36c;*/
}

div#mission_banner{
    position:static;
    background-color:#25527b; /* was black */
    width: 100%;
    margin: 0 auto;
    text-align: center;
    /*border: 1px solid #36c;*/
}

div#version{
	background-color:white;
    width: 1000px;
    height:15px;
    margin: 0 auto;
    border: 1px solid #36c;
}

/*
div#archiveExplorer{
	width: 1000px;
    margin: 0px;
	padding:0px;
	border: 1px solid #36c;

}*/
.button{
	background-color:black;
	border-width:1px;
	border-color:navy;
	width:50px;
	padding:2px;
	color:#ff5700;
}



/***************************** DIV MISSION SELECTOR *********************/
div#mission_selector {
	background-color:white;
	/*background-image: url('../_2.0images/back_testo_az.jpg');	*/
	width: 1000px;
	height: 110px;
	border: 0px solid rgb(128,128,128);
    text-align: center;
}

#mission_selector img {
	float: left;
	border: 2px solid #FFF;
	margin-left: 50px; /*125*/
}

#mission_selector p {
	margin-left: 50px; /*125*/
	margin-top: 0px;
	border: 2px solid #FFF;
	width:105px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-weight:bold;
	color:navy;
	text-align:center;
	background-color:white;
}

div#mission_selector div {
	float:left;
	/*border: 2px solid rgb(0,0,255);*/
	/*t r b l*/
    text-align: center;
    border: 0px solid #776d89;
    height: 102px;
	width: 240px;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px;


}

   
div#menu {
	width: 1000px;
	border: 0px solid rgb(128,128,128);
	margin: 0 auto;
    text-align: left;
}


div#menu2 {
	width: 1000px;
	border: 0px solid rgb(128,128,128);
	margin: 0 auto;
    text-align: left;
}


div#contents {
	width: 1000px;
	height: 375px;/*was 433 with Archive Explorer image*/
	border: 0px solid rgb(255,0,0);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    text-align: left;
    background-color:white;
	clear:both;
}

div#mission_contents {
	width: 1000px;
	min-height: 600px;
	border: 0px solid rgb(255,0,0);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
        text-align: justify;
        background-color:white;
	clear:both;
        font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
        font-size: 10pt;
}

div#mission_contents td {
        font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
        font-size: 10pt;
}


div#contents_catalog {
	width: 1000px;
	border: 0px solid rgb(255,0,0);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    text-align: left;
    background-color:white;
}


div#contents_under_construction {
	width: 1000px;
	height: 400px;/*was 433 with Archive Explorer image*/
	border: 0px solid rgb(255,0,0);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    text-align: center;
    background-color:black;
}


div#mmia_contents {
	width: 1000px;
	height: 650px;/*was 433 with Archive Explorer image*/
	border: 0px solid rgb(255,0,0);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    text-align: left;
    background-color:white;
}


div#introNewYear {	
	float:left;
	background-color:black;
	text-align:left;
	width:748px;
	height:375px; /*was 400px */
	border:0px gray dotted;
}

div#intro {	
	float:left;
	background-color:black;
	text-align:left;
	width:748px;
	height:375px; /*was 400px */
	border:0px gray dotted;
}

div#focusintro {	
	float:left;
	background-color:black;
	text-align:left;
	width:748px;
	height:375px; /*was 400px */
	border:0px gray dotted;
}

div#quick_data_retrieval {
	float:left;
	background-color:black;
	width:243px;
	height:100px;
	border-left: 1px gray dotted;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 5px;
}

div#quick_data_retrieval form {
	font-family:Arial, Helvetica, sans-serif;
	color:#ff5700;
	font-size:12px;
	line-height:24px;
}

div#news_events {
	background-color:white;
	width: 998px;
	height: 250px/*400px*/;/*370*/
	margin: 0 auto;
    text-align: left;
	border: 1px solid #36c;
	

}




/***************************** DIV NEWS *********************************/
div#news {
	float: left;
	height: 190px;/*300*/
	width: 600px;
	border: 0px solid rgb(0,0,255);
	margin: 5px 0px 0px 0px;
    text-align: left;
}

#news_events img {
	float: left;
	border: 0px solid #FFF;
	margin-top:5px;
	margin-left: 5px;
	margin-right: 5px;
}

.news_events_p {
	height: 75px;
	width: 245px;
	margin: 0 0px 15px 15px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
}

.news_events_p a:link{
	color:#ff5700;
}

.news_events_p a:visited{
	color:#ff5700;
}

.news_events_p a:hover{
/*	font-weight:bold;*/
color:#ff5700 !important;
}


div#contents a:link{
	color:#ff5700;
}

div#contents a:visited{
	color:#ff5700;
}

div#contents a:hover{
	/*font-weight:bold;*/
	color:#CCCCCC !important;
}

div#mission_contents a:link{
	color:#ff5700;
}

div#mission_contents a:visited{
	color:#ff5700;
}

div#mission_contents a:hover{
	/*font-weight:bold;*/
	color:#CCCCCC !important;
}
.news_events_h3 {
	height: 5px;
	width: 250px;
	margin: 0px 0px 15px 15px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;

}



/************************************* DIV NEWS TOP LEFT **********************************/
div#news_top_left {
	float:left;
	/*border: 2px solid rgb(0,0,255);*/
	/*t r b l*/
    text-align: left;
    border-bottom: 1px dotted #776d89;
    border-right: 1px dotted #776d89;
    height: 50px;/*120*/
	width: 293px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;


}

/************************************* DIV NEWS TOP RIGHT **********************************/
div#news_top_right {
	float:right;
	/*border: 2px solid rgb(0,0,255);*/
	/*t r b l*/
    text-align: left;
/*    border-bottom: 1px dotted #776d89;*/
    /*border-left: 1px dotted #776d89;*/
    /*border-right: 1px dotted #776d89;*/
    height: 200px/*360px*/;/*300*/
	width: 289px;
	margin: 0 0 0 0;
	padding: 0px 5px 5px 5px;

}

/************************************* DIV NEWS BOTTOM LEFT **********************************/
div#news_bottom_left {
	
	float:left;
	/*t r b l*/
    text-align: left;
    border-right: 1px dotted #776d89;
    height: 200px;/*205px*/;/*175*/
	width: 290px;
	/*margin: 0 0 0 0;*/
	/*padding: 0px 5px 5px 5px;*/
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

}


/************************************* DIV GALLERY **********************************/
div#gallery {
	/*background: black url('/images/2.0/background_gallery.png') ;*/
	
	/*background-color:black;*/
	float: left;
	/*t r b l*/
    /*text-align: center;*/
    /*vertical-align: middle;*/
    border-right: 0px dotted #776d89;
    height: 245px;/*200px*/;
	width: 300px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}




/************************************* DIV NEWS BOTTOM RIGHT **********************************/
div#news_bottom_right {
	float:right;
	/*t r b l*/
    text-align: left;
	margin: 0 0 0 0;
	padding: 0px 5px 5px 5px;
    height: 100px;
	width: 289px;
	
}






a {
	text-decoration: none;
}

a.frc {
	position: relative;
	left: 270px;
	bottom: 30px;
	font-weight: bold;
	color: #543660; /*was #543660 */
	margin: 0 12px 0 0;
	font-size: 14px;
}

a.frc2 {
	position: absolute;
	left: 600px;
	bottom: 5px;
	font-weight: bold;
	color: #543660;
	margin: 0 12px 0 0;
	font-size: 14px;
}

a.frc3 {
	position: relative;
	left: 250px;
	bottom: 0px; /* 220*/
	font-weight: bold;
	color: #543660;
	margin: 0 12px 0 0;
	font-size: 14px;
}

a.frc_events {
	position: absolute;
	left: 975px;
	bottom: 5px;/*-7*/
 	font-weight: bold;
	color: #543660;
	margin: 0 12px 0 0;
	font-size: 14px;
}



a.frc:hover {
	/*color: #f48b1a !important;	*/
	color: #ff5700 !important;
}











div#events {
	float: right;
	height: 240px/*385px*/;/*355*/
	width: 370px;
	border: 0px solid rgb(0,0,128);
	border-left: 1px gray dotted;
	margin: 5px 5px 5px 5px;
    text-align: left;
}

div#events p {
	height: 75px;
	width: 250px;
	margin: 0 0px 15px 15px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
}

div#div_events {
	float: left;
	height: 100px;
	width: 370px;
	border: 0px solid rgb(0,0,255);
	margin: 5px 5px 5px 0px;
    text-align: left;
}


div#events img {
	float: left;
	border: 0px solid #FFF;
	margin-left: 5px;
	margin-right: 5px;
}


div#footer {
	width: 998px;
	/*border: 0px solid rgb(0,128,0);*/
	background-color:black;
	margin: 0 auto;
    	text-align: center;
    	font-family:Verdana, Helvetica, sans-serif;
    	font-size:x-small;
    	color:silver;
    	/*border: 1px solid #36c;*/
}


#div_events ul{
	
	list-style: square;
	margin-left: 30px;
	padding-left: 0px;
	text-indent: 0em;
	line-height: 18px;
	color:#ff5700;

}


#top_news ul{
	list-style: square;
	margin-left: 10px;
	padding-left: 0px;
	text-indent: 0px;
	line-height: 15px;
	color:#6faef8;


}


#news_top_left ul {
	list-style: disc;
	margin-left: 70px;
	padding-left: 70px;
	text-indent: 0px;
	line-height: 18px;
	color:#ff5700;
}


#news_top_right ul {
	list-style: disc;
	margin-left: 0px;
	padding-left: 20px;
	text-indent: 0px;
	line-height: 18px;
	color:#ff5700;


}

#news_bottom_left ul {
	list-style: disc;
	margin-left: 0px;
	padding-left: 20px;
	text-indent: 0px;
	line-height: 18px;
	color:#ff5700;


}


.textnews{
	
	font-size:12px;
	
}


#news_bottom_left a:hover, #news_top_left a:hover, #news_top_right a:hover, #div_events a:hover{
	
/*	font-weight:bold;*/
color:#ff5700 !important;
}

#news_bottom_left a:visited, #news_top_left a:visited, #news_top_right a:visited, #div_events a:visited {
	color:navy;
}

#news_bottom_left a:link, #news_top_left a:link, #news_top_right a:link, #div_events a:link {
	color:navy;
}



/* gestione news */

/*
mostra la freccia come marcatore dell'elenco puntato
#contents ul li:before {
	content: "\00BB \0020";
}
*/

#menu2 a .icon {
	display:none;
}

#menu2 a .iconAgile {
	display:none;
}

/* top news image */
/* per spostare le immagini della top news modificare entrambi i valori della
proprietà top a seguire */
#menu2 a .iconvisible {
	display:block;
	position:absolute;
	top:265px;/*was 381px;*/
	left:753px;
}


/* top news image per homepage AGILE*/
/* per spostare le immagini della top news modificare entrambi i valori della proprietà top a seguire */
#menu2 a .iconvisibleAgile {
	display:block;
	position:absolute;
	top:870px;/*was 381px;*/
	left:150px;
}

/* top news image AGILE*/
#menu2 a:hover .iconAgile {
	display:block;
	position:absolute;
	top:870px;/*was 381px;*/
	left:150px;
}



/* top news image */
#menu2 a:hover .icon {
	display:block;
	position:absolute;
	top:265px;/*was 381px;*/
	left:753px;
}

/* posizione delle top news */
div#elenco_top_news{
	margin-top:146px;
}

div#elenco_top_news img{
	border:0px;
}


.text_version {
	float:right;
	display:inherit;
	font-size:xx-small;
}

.text {
	
	font-size:small;
}

.text_catalogs {
	
	font-size:8pt;
}


/* aggiunto per la gestione dei font all'interno delle tabelle della pagina index.php del MMIA */
TD {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
}


div#top_news{
	/* float:left; */
	background-color:black;
	background-image:url(/images/2.0/background_top_news.png);
	color:white;
	width:247px;
	height:375px;/*was 396px;*/
	border-left: 0px gray dotted;

	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 5px;
    border-bottom: 0px dotted #776d89;
	
	
}

div#archive_explorer{
	background: url('/images/2.0/background_archive_explorer.png') no-repeat;
	float:left;
	background-color:#032445;
	color:#ff5700;
	width:290px;/*276*/
	height:50px;/*120px;*/
	/*border-left: 1px gray dotted;*/

	margin:0px 0px 0px 1px;
	padding:0px 0px 0px 1px;
    /*border-bottom: 1px dotted #776d89;*/
	
	
}


/************************************ ASDC CATALOGS PAGE *********************************/


div#catalogs {
	width: 1000px;
	height: 500px;/*was 433 with Archive Explorer image*/
	border: 0px solid rgb(255,0,0);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    text-align: left;
    background-color:white;
    /*background:#d8d8d8;*/
}


div#catalogs ul {
	list-style: square;
	margin-left: 10px;
	padding-left: 10px;
	text-indent: 0px;
	line-height: 18px;
	text-align: left;

}



div#catalogs_image {
	width: 1000px;
	height: 168px;/*was 433 with Archive Explorer image*/
	border: 0px solid rgb(255,0,0);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    text-align: center;
    background-color:white;
}

div#gamma_header {
	width:240px;
	height:20px;
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	background-color:purple;
	float:left;
}

div#x-rays_header {
	width:240px;
	height:20px;
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	background-color:blue;
	float:left;
}

div#radio_header {
	width:240px;
	height:20px;
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	background-color:red;
	float:left;
}


div#multi-frequency_header {
	width:240px;
	height:20px;
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	background-color:#666666;
	float:left;
}



div#gamma {
	width:240px;
	height:200px;
	margin-top:20px;
	margin-left:5px;
	margin-right:5px;
	color:purple;
	float:left;
}

div#x-rays {
	width:240px;
	height:200px;
	margin-top:20px;
	margin-left:5px;
	margin-right:5px;
	color:blue;
	float:left;
}

div#radio {
	width:240px;
	height:200px;
	margin-top:20px;
	margin-left:5px;
	margin-right:5px;
	color:red;
	float:left;
}


div#multi-frequency {
	width:240px;
	height:200px;
	margin-top:20px;
	margin-left:5px;
	margin-right:5px;
	color:#666666;
	float:left;
}


div#gamma a:link{
	color:purple;
}

div#gamma a:visited{
	color:purple;
}



div#x-rays a:link{
	color:blue;
}

div#x-rays a:visited{
	color:blue;
}


div#radio a:link{
	color:red;
}

div#radio a:visited{
	color:red;
}

div#multi-frequency a:link{
	color:#666666;
}

div#multi-frequency a:visited{
	color:#666666;
}





div#gamma a:hover{
	/*font-weight:bold;*/
	text-decoration:underline;
}

div#x-rays a:hover{
	/*font-weight:bold;*/
	text-decoration:underline;
}

div#radio a:hover{
	/*font-weight:bold;*/
	text-decoration:underline;
}

div#multi-frequency a:hover{
	/*font-weight:bold;*/
	text-decoration:underline;
}


/* modifiche aggiunte da Bruce per il nuovo layout dei cataloghi ticket#2302*/

h1#title_catalog_bg{
	font-size:35px;
	font-weight:bold;
	color:teal;
	line-height:50px;
}

h1#version_catalog_bg {
	font-size:20px;
	font-weight:bold;
	color:navy;
	line-height:40px;
}

h1#author_catalog_bg {
	font-size:15px;
	color:navy;
}

h1#comment_catalog_bg {
	font-size:12px;
	color:navy;
}


body#catalog_bg{
	background-color:#F6F4FA;
	background-image:none;
}

.table_cat {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	border-collapse:collapse;
	border-style:none;
}

.error_bg {
	font-size:36px;
	color:red;
	text-align:center;
}

.normal_bg {
	font-size:18px;
	color:navy;
	/*font: Helvetica;*/
}

.table_catalog {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	border-collapse:collapse;
	border-style:none;
	font-size:18px;
	color:navy;
	font: 1em Helvetica, Verdana, sans-serif;
}

.table_catalog td{
	border-right:1px solid white;

}

tr#header {
	background-color:#AAAADD;
}

tr#first_line {
	background-color:#DDDDFF;
}

tr#second_line {
	background-color:#FFFFDD;
	
}

div#pwsc-container {
	background-color:#FFFFDD;
}



/* Stile dropdown menu es.: http://herschel.asdc.asi.it/*/
.nav, .nav ul {
	float: left;
	width: 1000px;
	list-style: none;
	line-height: 25px;
	background: #25527b;
	font:12px Verdana,Helvetica,sans-serif;
	text-align:center;
	padding: 0;
	margin: 0 0 0 0;
	z-index: 9999;
}

.nav li  a {
	line-height: 25px;	
	color:#ffffff;
}


.nav a {
	display: block;
	width: auto;
	/*width: 6em;*/
	color: #ffffff;
	text-decoration: none;
	/*padding: 0.25em 2em;*/
	padding: 0px 10px 0px 10px;
}

/*.nav li ul.sub li a.fly {
	background:#25527b url("http://www.asdc.asi.it/images/hover_sub.png") no-repeat right;
 }*/

 /* dn ticket 2075 asdc2ssdc comment and replace */

/* .nav a.fly {
  background: url("http://www.asdc.asi.it/images/hover_sub.png") no-repeat right; color:#000; */ /* was black */
 /*}*/
 
/*  .nav a.fly1 {
  background: url("http://www.asdc.asi.it/images/hover_sub.png") no-repeat right;*//* was black */
 /*}*/
 
 .nav a.fly {
  background: url("http://www.ssdc.asi.it/images/hover_sub.png") no-repeat right; color:#000; /* was black */
 }
 
  .nav a.fly1 {
  background: url("http://www.ssdc.asi.it/images/hover_sub.png") no-repeat right;/* was black */
 }
 /* End dn ticket 2075 asdc2ssdc comment and replace */ 
 .nav li:hover {
  background-color: #212121; /* was #25527b */
  border-style:solid;
  border-width:1px;
  border-color:#ffffff;
 }
.nav li.nobackground {
   background-color:transparent ;
   
}

/* larghezza item */
.nav li {
	float: left;
	padding: 0;
	width: auto;
        border-style:solid;
        border-width:1px;
        border-color:#25527b;
	/*border:medium aqua solid;*/
}

/* larghezza subitem */
.nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 200px;
	font-weight: normal;
	border-width: 0;
	font: 11px Verdana, Helvetica, sans-serif;
	text-align:left;
	list-style: none outside none;
}

/* larghezza subsubitem */
.nav li li {
	/*padding-right: 1em;*/
	width: 200px;
	height: auto;
}

.nav li ul.medium {
        width: 240px;
        float: left;
}
/* larghezza subsubitem */
.nav ul.medium li {
        width: 240px;
        display: block;
        float: none;
}



.nav li ul.large {
	width: 280px;
	float: left;
}

/* larghezza subsubitem */
.nav ul.large li {
        width: 280px;
	display: block;
	float: none;
}


.nav li ul a {
	width: auto;
	/*height: auto;*/
	/*display: block;*/
	height: 25px;
	margin-top: 0px;
}

.nav li ul ul {
	margin-top: -25px;
	margin-left: 200px;
}

.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul {
	left: -999em;
	height: auto;
}

.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul {
	left: auto;
}

a.tooltip{
    position:relative; /*this is the key*/
    z-index:24; background-color: transparent;
    color:navy;
    text-decoration:none}

a.tooltip:hover{z-index:25; background-color:white}

a.tooltip span{display: none}

a.tooltip:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid orange;
    background-color:white; color:#000;
    text-align: center}
    
a.tooltip p{display: none}

a.tooltip:hover p{ /*the p will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:-11em; width:28em;
    border:1px solid orange;
    background-color:white; color:black;
    text-align: left}


/* Fine stile dropdown menu */



/* INIZIO ---- NUOVO LAYOUT */

div#menu1 {
    position:static;
	width: 100%;
	height: 26px;
	border: 0px solid rgb(128,128,128);
	margin: 0px;
    text-align: left;
}

.homeboxrow {
    position:static;
	display:inline-block;
	width: 100%;
	color:white;
	background-color:#212121;
	border: 0px solid rgb(0,0,0);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    text-align: left;
}

.homeboxtopright {
	float:right;
	/*border-radius:5px;*/
	border-radius: 20px;
	-moz-border-radius: 20px;
	margin: 10px 5px 5px 0px;
	background:#25527b;
	/*background:#212121;*/
}

.homeboxtoprightbody {
	position:static;
	min-height:400px;
	padding-left:20px;
	border-bottom: 0px solid black;
}

.homeboxtopcenter {
	/*float:right;*/
	/*border-radius:5px;*/
	/*border-radius: 20px;
	-moz-border-radius: 20px;*/
	margin: 0px 0px 0px 0px;
	background-image:url('/images/2.0/homepage/background orizzontale.jpg');
	/*background:#25527b;*/
	/*background:#212121;*/
}

.homeboxtoprightbody1 {
	position:float;
	min-height:50px;
	background-image:url('/images/2.0/homepage/background orizzontale.jpg');
	/*background-image: linear-gradient(45deg, #25527b 0%, #d0d5d5 70%, #bcbfbf 73%, #25527b 100%);
	background-image: -moz-linear-gradient(45deg, #25527b 0%, #d0d5d5 70%, #bcbfbf 73%, #25527b 100%);
	background-image: -o-linear-gradient(bottom right,#212121 0%, #25527b 50%, #212121 100%);
	background-image: -webkit-linear-gradient(bottom right,#212121 0%, #25527b 50%, #212121 100%); */
	border-bottom: 0px solid black;
}
.homeboxtoprightbody1 span {

	display:inline-block;
	text-align:center;

	font-family: Biondi, sans-serif, Verdana, Helvetica;
	font-variant:small-caps;
	font-size: 18px;
	font-weight:bold;
	line-height:18px;
	color: #ffffff; /* was #dc475d */
	text-shadow:0px 0px 4px rgba(50,202,189,0.9); /*was rgba(250,179,142,0.8)*/ 
}

.homeboxtopleft {
	float:left;
	padding:0px 0px 0px 0px;
	/*border-radius:5px;*/
	min-height:400px;
	/*background:#25527b;*/
	background:#212121;
}

.homeboxtopleftbody {
	position:static;
	min-height:400px;
	border-bottom: 0px solid black;
}

.homeboxcol {
	float:left;
	padding:0px 0px 0px 0px;
	background:#212121;
}

.homeboxcoltitle {
	position:static;
	height:30px;
	/*background:#25527b;*/
	background-image: linear-gradient(top, #25527b 0%, #212121 100%);
	background-image: -moz-linear-gradient(top, #25527b 0%, #212121 100%);
	background-image: -o-linear-gradient(top, #25527b 0%, #212121 100%);
	background-image: -webkit-linear-gradient(top, #25527b 0%, #212121 100%);
	padding-left:60px; 
}

.homeboxcoltitle span {

	display:inline-block;
	text-align:center;

	font-family: Biondi, sans-serif, Verdana, Helvetica;
	font-variant:small-caps;
	font-size: 22px;
	font-weight:bold;
	line-height:30px;
	color: #ffffff; /* was #dc475d */
	text-shadow:0px 0px 4px rgba(50,202,189,0.9); /*was rgba(250,179,142,0.8)*/ 
}

.homeboxcolbody {
	position:static;
	/* width:100%; */
	min-height:300px;
	background:#212121;
}

.homeboxcolbody a:link{
	color:#0071B3; /* was #dc475d */
}

.homeboxcolbody a:visited{
	color:#ffffff; /* was #0071B3 */
}

.homeboxcolbody a:hover{
	color:#fab38e;
}

.homeboxcolbody ul {
	list-style: disc;
	margin-left: 0px;
	padding-left: 10px;
	text-indent: 0px;
	line-height: 18px;
	color:#0071B3;
}

.homeboxcolbody1 {
	position:static;
	/* width:100%; */
	min-height:150px;
	background:#212121; 
}

.homeboxcolbody1 a:link{
	color:#0071B3; /* was #dc475d */
}

.homeboxcolbody1 a:visited{
	color:#ffffff; /* was #0071B3 */
}

.homeboxcolbody1 a:hover{
	color:#fab38e;
}

.homeboxcolbody1 ul {
	list-style: disc;
	margin-left: 0px;
	padding-left: 10px;
	text-indent: 0px;
	line-height: 18px;
	color:#0071B3;
}

div#home_top_news{
    position:relative;
	background-color:#000000;
	/* background-image:url(/images/2.0/background_top_news.png); */
	border-radius: 10px;
	width:290px;
	min-height: 300px;
	padding: 0px 0px 0px 10px ;
	
}

/* top news text */
#home_top_news ul{
	padding:220px 10px 20px 40px;
}

/* top news image */
#home_top_news a .icon {
	display:none;
	position:absolute;
	top:10px;
	left:60px;
}

#home_top_news a .iconvisible {
	display:block;
	position:absolute;
	top:10px;
	left:60px;
}

#home_top_news a:hover .icon {
	display:block;
	position:absolute;
	top:10px;
	left:60px;
}

div#home_top_news img{
	border:0px;
}


.home_top_right_img{
        display:inline-block;
        position:relative;
	width:80px;
	height:80px;
	padding:0px 0px 0px 0px;
}

.home_top_right_img a .icon {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
}

.home_top_right_img a .iconvisible {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}

.home_top_right_img a:hover .icon {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}

.home_top_right_img1{
    display:inline-block;
    position:relative;
	width:100px;
	height:80px;
	margin-left:5px;  /*ag 16/09/2016 - Ticket n.1654 - Comment and replace: da 20px a 5px*/
	padding:0px 0px 0px 0px;
	
}

.home_top_right_img1 a .icon {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
}

.home_top_right_img1 a .iconvisible {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}

.home_top_right_img1 a:hover .icon {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}
.home_evt_banner img {
	float: left;
	border: 0px;
	width: 290px;
	margin: 4px 5px 4px 5px;	
}

/* FINE ---- NUOVO LAYOUT */



.helpinfo{
    position:relative; /*this is the key*/
    z-index:24; background-color:#333399;
    color:#000;
    text-decoration:none;
}

.helpinfo:link{z-index:25; background-color:#FFFFFF; text-decoration:none;}
.helpinfo:visited{z-index:25; background-color:#FFFFFF; text-decoration:none;}
.helpinfo:hover{z-index:25; background-color:#FFFFFF;}

.helpinfo span{display: none;}

.helpinfo:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:-80px; left:50px; width:320px;
    border:1px solid #5c5cad;
    background-color:#d6d6ff; color:#000;
    text-align: left;
}

/* ag 17/07/2014 - Ticket n.576 */  
/*Immagine della scritta "ASDC Source Catalogs */
div#catalogs_image2 {
  width: 1000px;
  height: 70px; 
  border: 0px solid rgb(255,0,0);
  margin: 0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  text-align: center;
  background-color:white;
}

div#catalogs2 {
  width: 1000px;
  overflow: auto;
  min-height: 400px;
  border: 0px solid rgb(255,0,0);
  margin: 0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  text-align: left;
  background-color:white;
}

div#catalogs2 ul {
  list-style: square;
  margin-left: 0px;
  padding-left:2em;
  text-indent: 0px;
  line-height: 18px;
  text-align: left;
}

div#tabs {   
  min-height: 100%;
  margin-top:5px;
  /* ag 28/04/2015 - Ticket n.1050 - Comment and replace */
  /*
  margin-left:10px; 
  margin-right:10px; 
  */
  margin-left:4px; 
  margin-right:4px;
  /* End Ticket n.1050 */
  margin-bottom:10px;
}

div#header2 {
  width:100%;
  height:10px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  float:left;
}

.name_catalog_span {
  position:absolute; 
  width:250px; 
  height:50px; 
  margin-top:25px; 
  margin-left:600px; 
  font-weight:bold; 
  font-style:italic; 
  font-size:medium;
}
/* End Ticket n.576 */ 
